# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-11 20:03
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0008_auto_20171210_2348'),
        ('Soutenances', '0012_auto_20171211_1240'),
    ]

    operations = [
    ]
